@charset "UTF-8";
.header {
  box-shadow: 0px 5px 14px 0px rgba(0, 0, 0, 0.15);
}

.case {
  background: #fff;
}

.case__inner {
  width: 990px;
  height: 100%;
  margin: 0 auto;
  padding: 40px 0 110px;
}
@media screen and (max-width: 767px) {
  .case__inner {
    width: 100%;
    padding: 30px 20px 15px;
  }
}

@media screen and (max-width: 375px) {
  .case .case__inner {
    width: auto;
    padding: 40px 20px 29px;
  }
}

.case__title {
  color: #00a9e2;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .case__title {
    font-size: 24px;
  }
}

.case__caption {
  font-size: 18px;
  margin-top: 27px;
  text-align: center;
  color: #222;
}
@media screen and (max-width: 767px) {
  .case__caption {
    font-size: 16px;
    margin-top: 15px;
    line-height: 1.4;
  }
}

@media screen and (max-width: 375px) {
  .case .case__caption {
    margin: 15px 5px 0;
    font-size: 15px;
  }
}

.case__filter {
  margin: 40px auto 0;
  max-width: 950px;
  position: relative;
}
.case__filter .case__filter__title {
  color: #222;
  font-size: 14px;
  font-weight: bold;
  border-bottom: solid 1px #eee;
}
@media screen and (min-width: 656px) {
  .case__filter .case__filter__title {
    padding: 0 0 12px 16px;
  }
}
@media screen and (max-width: 655px) {
  .case__filter .case__filter__title {
    padding: 0 0 9px;
  }
}
.case__filter .case__filter__openclose {
  display: flex;
  align-items: center;
  position: absolute;
  top: -2px;
  right: 16px;
  cursor: pointer;
}
@media screen and (max-width: 655px) {
  .case__filter .case__filter__openclose {
    right: 4px;
  }
}
.case__filter .case__filter__openclose__text {
  color: #0892c7;
  font-size: 12px;
  line-height: 14px;
}
.case__filter .case__filter__openclose__arrow {
  margin-left: 16px;
  padding-top: 2px;
}
.case__filter .case__filter__openclose__arrow svg {
  width: auto;
  height: 16px;
  transform: rotate(90deg);
}
.case__filter .case__filter__openclose__arrow.active {
  transform: translateY(-2px) rotate(180deg);
}
.case__filter .case__filter__wrap {
  display: none;
}
.case__filter .case__filter__type {
  padding: 8px 0;
  border-bottom: solid 1px #eee;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media screen and (max-width: 655px) {
  .case__filter .case__filter__type {
    padding: 14px 0;
  }
}
.case__filter .case__filter__type__title {
  color: #222;
  line-height: 20px;
}
@media screen and (min-width: 656px) {
  .case__filter .case__filter__type__title {
    width: 132px;
    font-size: 14px;
    padding: 0 0 0 16px;
    border-right: solid 1px #eee;
  }
}
@media screen and (max-width: 655px) {
  .case__filter .case__filter__type__title {
    width: 100%;
    font-size: 12px;
  }
}
.case__filter .case__filter__items {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 656px) {
  .case__filter .case__filter__items {
    gap: 8px 0;
  }
}
@media screen and (min-width: 656px) {
  .case__filter .case__filter__items:nth-of-type(1) li {
    margin-left: 24px;
  }
}
@media screen and (min-width: 656px) {
  .case__filter .case__filter__items:nth-of-type(1) {
    width: 96px;
    margin-right: 16px;
  }
}
@media screen and (max-width: 655px) {
  .case__filter .case__filter__items:nth-of-type(1) {
    margin-bottom: -52px;
    position: relative;
  }
}
@media screen and (min-width: 656px) {
  .case__filter .case__filter__items:nth-of-type(2) {
    width: calc(100% - 244px);
  }
}
@media screen and (max-width: 655px) {
  .case__filter .case__filter__items:nth-of-type(2) li:nth-child(1) {
    margin-left: 80px;
  }
}
@media screen and (max-width: 655px) and (min-width: 396px) {
  .case__filter .case__filter__type:nth-of-type(2) .case__filter__items:nth-of-type(1) {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 655px) and (min-width: 396px) {
  .case__filter .case__filter__type:nth-of-type(2) .case__filter__items:nth-of-type(2) li:nth-child(1) {
    margin-left: 2px;
  }
}
.case__filter .case__filter__items li {
  text-align: center;
}
@media screen and (min-width: 656px) {
  .case__filter .case__filter__items li {
    margin: 0 0 0 8px;
  }
}
@media screen and (max-width: 655px) {
  .case__filter .case__filter__items li {
    margin: 0 12px 0 0;
  }
}
.case__filter .case__filter__items input {
  display: none;
}
.case__filter .case__filter__items label {
  display: inline-block;
  padding: 9px 12px 7px;
  font-size: 14px;
  letter-spacing: 0;
  color: #222;
  line-height: 1;
  border-radius: 15px;
  box-sizing: border-box;
  transition: 0.3s;
  cursor: pointer;
}
@media screen and (max-width: 655px) {
  .case__filter .case__filter__items label {
    margin: 12px 0 0;
    padding: 12px;
    border-radius: 20px;
    border: solid 1px #eee;
  }
}
@media screen and (min-width: 656px) {
  .case__filter .case__filter__items label:hover {
    opacity: 0.6;
  }
}
.case__filter .case__filter__items label:has(+ input:checked) {
  color: #20aee5;
  background: #e1f0f8;
}
.case__filter .case__filter__items label:has(+ input:checked):hover {
  opacity: 1;
}

#issue__categories.case__filter__items label {
  padding: 9px 12px 7px 32px;
  position: relative;
}
@media screen and (max-width: 655px) {
  #issue__categories.case__filter__items label {
    margin: 12px 0 0;
    padding: 12px 12px 12px 32px;
    border-radius: 20px;
    border: solid 1px #eee;
  }
}
#issue__categories.case__filter__items label::before {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 4px;
}

#issue__categories.case__filter__items label:has(+ input:checked)::before {
  border: none;
  background-color: #20aee5;
  background-image: url("../img/case/icon_check.svg");
  background-repeat: no-repeat;
  background-size: 10px 10px;
  background-position: center;
}

.case__filter-results {
  display: none;
  margin: 49px 0 242px;
  color: #222;
  font-size: 18px;
  line-height: 33px;
  text-align: center;
}
@media screen and (max-width: 375px) {
  .case__filter-results {
    font-size: 15px;
  }
}
.case__filter-results .headline {
  font-weight: bold;
}

.filter__button__wrap {
  display: flex;
  justify-content: end;
  margin-top: 12px;
}
@media screen and (max-width: 655px) {
  .filter__button__wrap {
    margin-top: 0px;
  }
}

.filter__button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  width: 156px;
  padding: 13px 18px;
  text-align: center;
  font-size: 14px;
  line-height: 100%;
  color: #20aee5;
  background: #fff;
  border-radius: 36px;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.16);
  transition: 0.3s;
}
@media screen and (max-width: 655px) {
  .filter__button {
    margin: 8px 0 0;
    padding: 13px;
  }
}
.filter__button:hover {
  opacity: 0.6;
}

.case__entries {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .case__entries {
    margin: 40px 0;
    display: block;
  }
}

.case__entrie {
  width: 30.606%;
  margin: 10px;
}
@media screen and (max-width: 767px) {
  .case__entrie {
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 375px) {
  .case .case__entrie {
    margin: 12px 0;
    max-width: 100%;
    width: auto;
  }
}

@media screen and (max-width: 767px) {
  .case__entrie + .case__entrie {
    margin-top: 30px;
  }
}

.case__entrie > a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);
  opacity: 1;
  transition: 0.3s;
  padding-bottom: 30px;
  position: relative;
}

.case__entrie > a:hover {
  opacity: 0.6;
}
@media screen and (max-width: 767px) {
  .case__entrie > a:hover {
    box-shadow: 0 5px 5px #ccc;
  }
}

.case__entry__thumb img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  border-radius: 10px 10px 0 0;
}

.case__content__on-image {
  position: relative;
}

.case__entry__prof {
  position: absolute;
  bottom: 8px;
  left: 8px;
}
@media screen and (max-width: 767px) {
  .case__entry__prof {
    font-size: 12px;
  }
}

.case__entry__prof__item {
  display: inline-block;
  margin: 0 8px 0 0;
  padding: 8px 11px;
  color: #555;
  font-size: 12px;
  line-height: 1;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #ececec;
}
.case__entry__prof__item:nth-child(1) {
  color: #fff;
  background: #20aee5;
  border-color: #20aee5;
}

.case__content {
  padding: 16px;
  border-radius: 0 0 10px 10px;
}
@media screen and (max-width: 767px) {
  .case__content {
    padding: 15px 20px 25px;
    border-radius: 0 0 10px 10px;
  }
}

.case__entry__prof__cat {
  color: #999;
  font-size: 12px;
  line-height: 1;
}

.case__entry__title {
  margin-top: 8px;
  color: #222;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .case__entry__title {
    font-size: 18px;
    margin-top: 10px;
  }
}

.case__entry__text {
  margin-top: 16px;
  color: #222;
  font-size: 16px;
  line-height: 22px;
}
@media screen and (max-width: 767px) {
  .case__entry__text {
    font-size: 12px;
    margin-top: 10px;
  }
}

.case__entry__link {
  color: #0892c7;
  font-size: 12px;
  line-height: 12px;
  position: absolute;
  bottom: 16px;
  right: 16px;
}

/* ==============================================
 * メイン
 * ============================================== */
.clear_fix:after {
  content: "";
  display: block;
  clear: both;
}

body {
  color: #555;
}

.page__title {
  color: #00a9e1;
  font-size: 40px;
  font-weight: bold;
  height: 120px;
  line-height: 120px;
  text-align: center;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .page__title {
    font-size: 24px;
    height: 80px;
    line-height: 80px;
  }
}

.main {
  background: #fafafa;
}

.main__inner {
  padding: 50px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  min-width: 1060px;
  max-width: 1220px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .main__inner {
    padding: 30px 20px;
    display: block;
    min-width: 100%;
  }
}

.main__imgarea img {
  width: 100%;
  height: auto;
  box-shadow: 0 0 5px #ccc;
}

.main__textarea {
  width: 644px;
  padding: 0 20px 0 0;
}
@media screen and (max-width: 767px) {
  .main__textarea {
    width: 100%;
    padding: 0;
    margin-top: 30px;
  }
}

.main__catch {
  font-size: 34px;
  line-height: 1.5;
  font-weight: 600;
  color: #20aee5;
}
@media screen and (max-width: 767px) {
  .main__catch {
    display: none;
    font-size: 26px;
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) {
  .main__catch.is-sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .main__catch.is-sp {
    display: block;
    margin-bottom: 30px;
  }
}

.main__catch__gs {
  font-size: 30px;
  line-height: 1.4;
  font-weight: 600;
  color: #20aee5;
}
@media screen and (max-width: 767px) {
  .main__catch__gs {
    font-size: 17px;
  }
}

.main__prof {
  margin-top: 55px;
  color: #222;
}
@media screen and (max-width: 767px) {
  .main__prof {
    margin-top: 20px;
    display: block;
  }
}

.main__title {
  font-size: 22px;
  /* color: #20AEE5; */
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .main__title {
    font-size: 16px;
  }
}

.main__prof__staff {
  margin-top: 10px;
  font-size: 22px;
  /* color: #20AEE5; */
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .main__prof__staff {
    font-size: 16px;
  }
}

.main__label {
  font-size: 14px;
  line-height: 1;
  display: inline-block;
  margin-right: 10px;
  padding: 3px 10px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 20px;
  position: relative;
  top: -4px;
}
@media screen and (max-width: 767px) {
  .main__label {
    font-size: 12px;
    top: -1px;
  }
}

.main__prof__name {
  font-size: 28px;
  font-weight: bold;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #ccc;
  color: #222;
}
@media screen and (max-width: 767px) {
  .main__prof__name {
    font-size: 18px;
  }
}

.main__prof__position {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .main__prof__position {
    font-size: 14px;
  }
}

.name_space {
  margin: 10px 0px;
  display: block;
}

.main__prof__name .text__small {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .main__prof__name .text__small {
    font-size: 16px;
  }
}

/* ==============================================
 * 動画
 * ============================================== */
.movie {
  background: #20aee5;
}

.movie__inner {
  width: 895px;
  margin: 0 auto;
  padding: 50px 10px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .movie__inner {
    width: 100%;
    padding: 30px 10px;
  }
}

.iframe__wrap {
  position: relative;
  width: 100%;
  padding-top: 56.22%;
}

.iframe__wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* ==============================================
 * コンテンツ
 * ============================================== */
.contents__inner {
  width: 990px;
  margin: 0 auto;
  padding: 60px 10px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .contents__inner {
    width: 100%;
    padding: 30px 20px;
    box-sizing: border-box;
  }
}

.content__annotation {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 60px;
  font-size: 16px;
  line-height: 1.8;
  color: #222;
}
@media screen and (max-width: 767px) {
  .content__annotation {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 1.8;
  }
}
.content__annotation a:link, .content__annotation a:visited, .content__annotation a:hover {
  color: #20aee5;
}

.content__annotation:has(+ .content__notice) {
  margin-bottom: 8px;
}

.content__notice {
  text-align: center;
  margin-bottom: 60px;
  font-size: 14px;
  line-height: 23.8px;
  letter-spacing: 0.04em;
  color: #999;
}
@media screen and (max-width: 767px) {
  .content__notice {
    margin-bottom: 30px;
  }
}
.content__notice a:link, .content__notice a:visited, .content__notice a:hover {
  color: #0892c7;
}

.content__wrap + .content__wrap {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .content__wrap + .content__wrap {
    margin-top: 60px;
  }
}

.content__img__wrap {
  width: 540px;
  padding-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .content__img__wrap {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 0;
  }
}

.content__wrap__L .content__img__wrap {
  float: right;
  padding-left: 50px;
}
@media screen and (max-width: 767px) {
  .content__wrap__L .content__img__wrap {
    float: none;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 10px;
  }
}

.content__wrap__R .content__img__wrap {
  float: left;
  padding-right: 50px;
}
@media screen and (max-width: 767px) {
  .content__wrap__R .content__img__wrap {
    float: none;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
  }
}

.content__wrap__L__notitle .content__img__wrap {
  float: right;
  padding-left: 50px;
}
@media screen and (max-width: 767px) {
  .content__wrap__L__notitle .content__img__wrap {
    float: none;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 10px;
  }
}

.content__wrap__R__notitle .content__img__wrap {
  float: left;
  padding-right: 50px;
}
@media screen and (max-width: 767px) {
  .content__wrap__R__notitle .content__img__wrap {
    float: none;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
  }
}

.content__img__wrap img {
  width: 100%;
  height: auto;
  box-shadow: 0 0 10px #ccc;
}

.content__img__caption {
  margin: 10px 0 0;
  color: #999;
  font-size: 13px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .content__img__caption {
    margin: 10px 0 20px;
  }
}

.content__title {
  font-size: 30px;
  font-weight: bold;
  color: #20aee5;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .content__title {
    font-size: 20px;
  }
}

.content__text {
  font-size: 16px;
  line-height: 1.8;
  margin-top: 25px;
  color: #222;
}
@media screen and (max-width: 767px) {
  .content__text {
    font-size: 14px;
    margin-top: 10px;
  }
}

.content__text__note {
  margin-top: 60px;
  font-size: 14px;
  color: #666;
  line-height: 170%;
  letter-spacing: 0.04em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .content__text__note {
    width: 100%;
    padding: 0 20px;
    font-size: 12px;
    text-align: left;
    margin-top: 50px;
  }
}
.content__text__note a {
  color: #0892c7;
  text-decoration: underline;
  transition: 0.3s;
}
.content__text__note a:hover {
  opacity: 0.6;
}

/* ==============================================
 * スタッフの声
 * ============================================== */
.staffvoice__inner {
  width: 990px;
  margin: 0 auto;
  padding: 50px 60px 60px;
  box-sizing: border-box;
  background-color: #fafafa;
  box-shadow: 0 0 10px #ccc;
  border-radius: 10px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .staffvoice__inner {
    width: calc(100% - 40px);
    margin: auto;
    padding: 30px 20px 40px;
  }
}

.staffvoice__inner:before {
  content: "";
  display: block;
  position: absolute;
  width: 870px;
  height: 15px;
  background: #20aee5;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .staffvoice__inner:before {
    width: 80%;
    height: 10px;
  }
}

.staffvoice__title {
  font-size: 26px;
  position: relative;
  color: #222;
}
@media screen and (max-width: 767px) {
  .staffvoice__title {
    font-size: 20px;
  }
}

.staffvoice__title:before {
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  height: 5px;
  left: -60px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #d7dbdc;
}
@media screen and (max-width: 767px) {
  .staffvoice__title:before {
    width: 18px;
    left: -20px;
  }
}

.staffvoice__caption {
  font-size: 26px;
  color: #20aee5;
  font-weight: bold;
  line-height: 1.4;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .staffvoice__caption {
    font-size: 18px;
    margin-top: 20px;
  }
}

.staffvoice__content {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .staffvoice__content {
    margin-top: 15px;
    display: block;
  }
}

.staffvoice__text {
  font-size: 16px;
  line-height: 2;
  color: #222;
}
@media screen and (max-width: 767px) {
  .staffvoice__text {
    font-size: 14px;
    width: 100%;
  }
}

.staffvoice__img {
  width: 450px;
  padding-left: 50px;
  padding-bottom: 20px;
  float: right;
}
@media screen and (max-width: 767px) {
  .staffvoice__img {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
}

.staffvoice__img img {
  width: 100%;
  height: auto;
  box-shadow: 0 0 5px #ccc;
}

.staffvoice__name {
  font-size: 24px;
  margin-top: 25px;
  font-weight: bold;
  color: #222;
}
@media screen and (max-width: 767px) {
  .staffvoice__name {
    font-size: 18px;
    margin-top: 15px;
  }
}

.staffvoice__name2 {
  font-size: 20px;
  margin-top: 25px;
  font-weight: bold;
  color: #222;
}
@media screen and (max-width: 767px) {
  .staffvoice__name2 {
    font-size: 16px;
    margin-top: 15px;
  }
}

.staffvoice__position {
  font-size: 16px;
  display: inline-block;
  padding-left: 50px;
  padding-right: 20px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .staffvoice__position {
    font-size: 14px;
    padding-left: 25px;
    padding-right: 10px;
  }
}

.staffvoice__position:before {
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  height: 5px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #d7dbdc;
}
@media screen and (max-width: 767px) {
  .staffvoice__position:before {
    width: 18px;
  }
}

.text__small {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .text__small {
    font-size: 14px;
  }
}

.text__small2 {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .text__small2 {
    font-size: 12px;
  }
}

/* ==============================================
 * 店舗情報
 * ============================================== */
.shopinfo__inner {
  width: 990px;
  margin: 100px auto 0;
  padding: 40px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .shopinfo__inner {
    width: calc(100% - 40px);
    margin: 50px auto 0;
    padding: 25px 0;
    display: block;
  }
}

.shopinfo__text {
  color: #222;
}

.shopinfo__label {
  font-size: 20px;
  width: 110px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  background: #222;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .shopinfo__label {
    font-size: 14px;
    width: 90px;
    height: 26px;
    line-height: 26px;
  }
}

.shopinfo__title {
  font-size: 28px;
  font-weight: bold;
  margin-top: 20px;
  line-height: 1.3;
  color: #222;
}
@media screen and (max-width: 767px) {
  .shopinfo__title {
    font-size: 20px;
    margin-top: 15px;
  }
}

.shopinfo__title span {
  font-size: 21px;
}
@media screen and (max-width: 767px) {
  .shopinfo__title span {
    font-size: 17px;
  }
}

.shopinfo__title a {
  font-size: 16px;
  font-weight: normal;
  color: #20aee5;
}

.shopinfo__sub__title {
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .shopinfo__sub__title {
    font-size: 16px;
    margin-top: 15px;
  }
}

.shopinfo__list {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .shopinfo__list {
    margin-top: 15px;
  }
}

.shopinfo__address {
  font-size: 20px;
  margin-top: 18px;
}
@media screen and (max-width: 767px) {
  .shopinfo__address {
    font-size: 16px;
    margin-top: 15px;
  }
}

.shopinfo__info {
  font-size: 20px;
  line-height: 1.6;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .shopinfo__info {
    font-size: 16px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .shopinfo__img {
    margin-top: 20px;
  }
}

.shopinfo__img img {
  width: 320px;
  height: auto;
}
@media screen and (max-width: 767px) {
  .shopinfo__img img {
    width: 100%;
    height: auto;
  }
}

.backto__caseindex {
  padding: 80px 0 40px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .backto__caseindex {
    padding: 64px 0 34px;
  }
}
.backto__caseindex a {
  display: inline-block;
  position: relative;
  color: #20aee5;
  font-size: 16px;
  line-height: 24px;
  transition: 0.3s;
}
.backto__caseindex a:focus, .backto__caseindex a:hover {
  opacity: 0.6;
}
.backto__caseindex a::before {
  content: "";
  display: inline-block;
  position: absolute;
  right: -12px;
  top: 3px;
  width: 8px;
  height: 17px;
  vertical-align: middle;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAOCAYAAAD9lDaoAAAAyklEQVQokXXRsUpCYRgG4Mc4kyDGKfcuoRSHIqdTSzfS4NBS0EXk4tLg4ujUVBRJghcQgUN4A4bQEEE1asP5j9jh9E3/8PDyv99X2rmZxbhEH68KZgOHuMAYu/+hW/SwjSfUi9ACp7hGHGAzj2CJNrrYxBAHeZTBM3RQxUP47x+UzTmuUME9akWojL3wfsN3lAMV3KGFKRL8rKNqiN+XLjXBHDIU4xENTHCE9/V2W9LdNPASElYgSzqRnuMZx/jIN4kwwCdG+Cpo6xdp9CaR6iz21AAAAABJRU5ErkJggg==") no-repeat center;
  background-size: 8px auto;
}

.page-airshift-case-detail .breadcrumb__inner {
  margin: 10px auto 16px;
}
@media screen and (max-width: 767px) {
  .page-airshift-case-detail .breadcrumb__inner {
    margin: 10px auto 8px;
  }
}
.page-airshift-case-detail .case__title {
  font-size: 24px;
  line-height: 36px;
  text-align: left;
}
@media screen and (min-width: 769px) {
  .page-airshift-case-detail .case__title {
    padding-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .btn__back {
    width: 270px;
    height: 60px;
    margin: 25px auto 50px;
  }
}

@media screen and (max-width: 767px) {
  .btn__back a {
    font-size: 16px;
    width: 270px;
    height: 60px;
  }
}

@media screen and (max-width: 767px) {
  .btn__back a:hover {
    background: #20aee5;
  }
}